Subject: Re: [Ietf-krb-wg] Moving forward with PAD draft (Holding a "virtual" WG meeting)

From: "Thomas Hardjono" <[email-masked]>
Date: Tue, 29 Nov 2011 11:41:09 -0500

Thanks Hank.

Scoping this work is a good idea. I'm seeing that there are specific
needs that the draft wants to address, and there are also an
additional set of broader questions/issues related to conveying
"authorization" related info (eg. LOAs, SAML assertions, etc).

/thomas/

------------------

> -----Original Message-----
> From: [email-masked] [mailto:ietf-krb-wg-
> [email-masked]] On Behalf Of Henry B. Hotz
> Sent: Tuesday, November 22, 2011 3:57 PM
> To: Thomas Hardjono
> Cc: Sam Hartman ([email-masked]); krb-wg mailing
list
> ([email-masked]); [email-masked]
> Subject: Re: [Ietf-krb-wg] Moving forward with PAD draft (Holding a
> "virtual" WG meeting)
> 
> +1
> 
> Recommend a list of follow-on discussion topics which are related:
> e.g. kaml, LoA, etc.  I'm thinking some scoping of this draft vs
other
> possible work.
> 
> On Nov 22, 2011, at 10:35 AM, Thomas Hardjono wrote:
> 
> > Sam, Jeff,
> >
> > Since we did not have much discussion about the Generalized PAD
draft
> > at the last IETF, would it be of interest to the Kerberos WG to
have
> > "Virtual" WG meeting (telecon) to discuss the PAD draft (eg. say
in
> > early January).
> >
> > I can set-up a Webex session if needed.
> >
> > Thanks.
> >
> > /thomas/
> >
> > __________________________________________
> >
> > <smime.p7s>_______________________________________________
> > ietf-krb-wg mailing list
> > [email-masked]
> > https://lists.anl.gov/mailman/listinfo/ietf-krb-wg
> 
> ------------------------------------------------------
> The opinions expressed in this message are mine, not those of
Caltech,
> JPL, NASA, or the US Government.
> [email-masked], or [email-masked]
> 
> 
> 
> _______________________________________________
> ietf-krb-wg mailing list
> [email-masked]
> https://lists.anl.gov/mailman/listinfo/ietf-krb-wg

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg